Subject: RE: po box 4851
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Feb 2002 08:12:08 -0800 (PST)

Rick et al,

I believe I know what is happening here.   With all the many changes lately within Enron, we lost all our mailroom personnel and have replaced them with contract personnel.   It came to our attention that this group had not been informed of the international mailing system we had in place prior to all these changes.   I am waiting to hear from the new "head"  man in the mail room to see if they have located these mailing for you.    I should hear back shortly today and hope to get this all straightened and mail forwarded ASAP.

Linda

 -----Original Message-----
From: 	Phillips, Rick  
Sent:	Tuesday, February 12, 2002 12:04 AM
To:	Hawkins, Linda; Chatham, Gerry
Subject:	po box 4851

Houston, we have a problem.
None of us have received any mail addressed to us at the referenced po box for the past 12  days, this is very unusual and i was expecting
some tax information sent by Mary Helen about 10days ago. Please see if you can find out what is happening. 
If it is discovered that our mail is still lounging somewhere, please send it to our home addresses.
I also may have some tax mail that may have been sent to EB 1732. Please do a quick check for me. 
Regards Rick
Gerrry, sorry you are ill, get well soon.